/* CSS Document */

#mc-blog {
	max-width: 990px;
	overflow: auto;
	margin: 0 auto;
	padding: 2px 0 12px;
}

/* COLUMNA LISTA ULTIMAS ENTRADAS */

#ac-le-col {
	padding: 25px 0 0;
	width: 312px;
	float: left;
}


#ac-le-col ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 5px;
	
}
#ac-le-col li {
	min-height: 40px;
	font-size: 16px;
	line-height: 19px;
	padding: 7px 10px 7px 20px;
	margin: 0 0 10px;
	color: #AD7041;
	border: 1px solid #ddd;
	background-color: #f9f9f9;
	
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
}
#ac-le-col li:hover {
	background-color: #fff;
	background: -webkit-linear-gradient(#fefefe, #fff);
	background: -moz-linear-gradient(#fefefe, #fff);
	background: linear-gradient(#fefefe, #fff);
	cursor: pointer;
}
.last-e {
	padding: 0 10px 10px;
	font-size: 25px;
	color: #AA6900;
}

.last-eF {
	padding: 0 15px 10px;
	font-size: 13px;
	color: #666;
}

.entry-shl {
	font-size: 13px;
	color: #888;
	line-height: 16px;
	padding: 4px 0 0;
}


/* COLUMNA VISTA PREVIA ENTRADAS */

#ac-vpe-col {
	width: 650px;
	
	float: right;
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
}
.ac-vpe-cont {
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	height: 140px;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #f9f9f9;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.09);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.09);
}
.ac-img-vpe {
	width: 140px;
	height: 140px;
	float: left;
	border: 1px solid #ccc;
}
.ac-ti-txt-vpe-c {
	float: left;
	width: 486px;
	height: 142px;
}
.ac-vpe-ti {
	height: 23px;
	overflow: hidden;
	font-size: 18px;
	padding: 9px 10px 7px 20px;
	color: #AD7041;
	border-bottom: 1px solid #ddd;
	
}
.ac-vpe-txt {
	font-size: 15px;
	line-height: 21px;
	color: #888;
	padding: 6px 15px 4px 25px;
	height: 63px;
	overflow: hidden;
}
.ac-date-vpe {
	font-size: 14px;
	padding: 3px 25px 7px;
	color: #AD7041;
}
#ac-vpe-col a:link {
	color: #AD7041;
	text-decoration: none;
}
#ac-vpe-col a:visited {
	text-decoration: none;
	color: #AD7041;
}
#ac-vpe-col a:active {
	text-decoration: none;
	color: #AD7041;
}
#ac-vpe-col a:hover {
	text-decoration: none;
	color: #AD7041;
}
.all-ent {
	font-size: 16px;
	line-height: 16px;
	text-align: right;
}

/* ENTRADAS */

#ac-entr-col {
	width: 630px;
	float: right;
	margin: 20px 0px 10px 0px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #f9f9f9;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.09);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.09);	
}
.ac-entr-ti {
	font-size: 24px;
	padding: 12px 10px 7px 20px;
	color: #AD7041;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	border-bottom: 1px solid #ddd;
	background-color: #f1f1f1;
}

.ac-img-entr {
	border-bottom: 3px solid #ddd;
	border-top: 3px solid #bbb;
	height: 350px;
	width: 630px;
}

.ac-vid-entr {
	text-align: center;
	border-bottom: 3px solid #ccc;
	border-top: 3px solid #bbb;
	background-color: #333;
	height: 350px;
	width: 630px;
}

.ac-date-entr {
	font-size: 14px;
	padding: 5px 20px 0;
	color: #999;
}
.ac-entr-sti {
	font-size: 18px;
	padding: 7px 10px 0px 20px;
	color: #AD7041;	
}

.ac-entr-txt {
	font-size: 15px;
	padding: 7px 20px 25px;
	color: #777;
}



/* sharing
///////////////////////////
*/

#share-div {
	width: 600px;
	height: 40px;
	padding: 0px 10px 0px 0px;
	
	color: #999;
	
	line-height: 16px;
	
	margin: 15px 0 5px;

	text-align: right;
	
}

.share-icns {
	width: 220px;
	float: right;
	padding: 0px 0px 3px 10px;
}

.sh-txt {
	width: auto;
	float: left;
	padding: 12px 0px 0px 35px;
	text-align: left;
	font-weight: 300;
	font-size: 14px;
	color: #aaa;
}

.sh-txtP {
	width: auto;
	float: left;
	padding: 12px 0px 0px 50px;
	text-align: left;
	font-weight: 300;
	font-size: 16px;
	color: #555;
}

.sh-butt {
	float: left;
	height: 28px;
	width: 28px;
	margin: 2px 12px 0 0;
	cursor: pointer;
}

.sh-butt:hover {
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	margin: 0px 12px 0 0;
}

/* todas las entradas */


#ae-vpe-col {
	width: 650px;
	float: right;
	margin: 20px 0px 0px 0px;
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #fcfcfc;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.09);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.09);
	
}

#all-e-container {
	position: relative;
	border: 1px solid #ddd;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	height: 750px;
	padding: 3px 0 0;
	overflow: hidden;
}

.content {
	padding: 10px 0;
}

.a-e-cont {
	padding: 5px;
	margin: 0 15px 10px 10px;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #F5F5F5;
}

.a-e-cont:hover {	
	background: none;
	background-color: #FFF;
}


.a-e-hl {
	font-size: 22px;
	color: #AD7041;
	padding: 10px 15px 3px;
	border: 1px solid #ddd;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	border-bottom: none;
	background-color: #f2f2f2;
	display: block;

}

.ae-tit {
	padding: 5px 5px 0px;
	font-size: 15px;
	color: #AD7041;
}

.ae-stit {
	padding: 1px 25px 0px;
	font-size: 13px;
	color: #999;
}

.ae-date {
	padding: 0px 25px 0px;
	font-size: 13px;
	color: #AD7041;
}